## ros-rolling-image-pipeline 3.0.1

=== debian/changelog ===
ros-rolling-image-pipeline (3.0.1-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 04 Dec 2022 08:00:00 -0000

ros-rolling-image-pipeline (3.0.0-2jammy) jammy; urgency=high

  * Add maintainer (#667 <https://github.com/ros-perception/image_pipeline/issues/667>)
  * Contributors: Jacob Perron

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 29 Apr 2022 07:00:00 -0000

ros-rolling-image-pipeline (2.2.1-2jammy) jammy; urgency=high

  * remove email blasts from steve macenski (#596 <https://github.com/ros-perception/image_pipeline/issues/596>)
  * [Foxy] Use ament_auto Macros (#573 <https://github.com/ros-perception/image_pipeline/issues/573>)
  * Contributors: Joshua Whitley, Steve Macenski

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 27 Aug 2020 07:00:00 -0000

ros-rolling-image-pipeline (2.2.0-2jammy) jammy; urgency=high

  * Initial ROS2 commit.
  * Contributors: Michael Carroll

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 27 Jul 2020 07:00:00 -0000

ros-rolling-image-pipeline (1.12.23-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 10 May 2018 07:00:00 -0000

ros-rolling-image-pipeline (1.12.22-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 08 Dec 2017 08:00:00 -0000

ros-rolling-image-pipeline (1.12.21-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 05 Nov 2017 07:00:00 -0000

ros-rolling-image-pipeline (1.12.20-2jammy) jammy; urgency=high

  * Update package.xml (#263 <https://github.com/ros-perception/image_pipeline/issues/263>)
  * Contributors: Kei Okada

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 30 Apr 2017 07:00:00 -0000

ros-rolling-image-pipeline (1.12.19-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 24 Jul 2016 07:00:00 -0000

ros-rolling-image-pipeline (1.12.18-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 12 Jul 2016 07:00:00 -0000

ros-rolling-image-pipeline (1.12.17-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 11 Jul 2016 07:00:00 -0000

ros-rolling-image-pipeline (1.12.16-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 19 Mar 2016 07:00:00 -0000

ros-rolling-image-pipeline (1.12.15-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 17 Jan 2016 08:00:00 -0000

ros-rolling-image-pipeline (1.12.14-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 22 Jul 2015 07:00:00 -0000

ros-rolling-image-pipeline (1.12.13-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 06 Apr 2015 07:00:00 -0000

ros-rolling-image-pipeline (1.12.12-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 31 Dec 2014 08:00:00 -0000

ros-rolling-image-pipeline (1.12.11-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 26 Oct 2014 07:00:00 -0000

ros-rolling-image-pipeline (1.12.10-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 28 Sep 2014 07:00:00 -0000

ros-rolling-image-pipeline (1.12.9-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 21 Sep 2014 07:00:00 -0000

ros-rolling-image-pipeline (1.12.8-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 19 Aug 2014 07:00:00 -0000

ros-rolling-image-pipeline (1.12.6-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 27 Jul 2014 07:00:00 -0000

ros-rolling-image-pipeline (1.12.4-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 28 Apr 2014 07:00:00 -0000

ros-rolling-image-pipeline (1.12.3-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 12 Apr 2014 07:00:00 -0000

ros-rolling-image-pipeline (1.12.2-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 08 Apr 2014 07:00:00 -0000

ros-rolling-image-pipeline (1.11.7-2jammy) jammy; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 28 Mar 2014 07:00:00 -0000
